/* -----  Admin Menu  ----- */
.menu {
	margin-bottom: 30px;
}

.shopContent {
	margin-top: 60px;
}

.shopItem .shopDetails {
	min-height: 95px;
}

.shopItem {
	margin-bottom: 20px;
	border-bottom: 1px solid #dedede;
}

.shopItem small {
	color    : #999;
	font-size: 12px;
}

.shopItem small a {
	color: #999;
}

.shopItem h4 {
	font-size  : 18px;
	font-family: 'Oswald';
}

.shopItem p {
	font-size  : 13px;
	line-height: 1.5em;
}

.shopItem .shopImage {
	position: relative;
	overflow: hidden;
}

.shopItem .shopImage .caption {
	position        : absolute;
	bottom          : 0;
	left            : 0;
	padding         : 20px;
	width           : 100%;
	height          : 150px;
	background-color: rgba(0,0,0,0.8);
	color           : #ffffff;
	opacity         : 0;
	transition      : transform 0.4s, opacity 0.1s 0.3s;
	transform       : translateY(100%);
}

.shopItem .shopImage:hover .caption {
	opacity   : 1;
	transition: transform 0.4s, opacity 0.1s;
	transform : translateY(0px);
}

.shopItem .shopImage a.hover:hover {
	opacity: 1;
}

.shopItem .btn {
	margin-top      : 10px;
	border-radius   : 0;
	text-transform  : uppercase;
	font-family     : 'Oswald';
	background-color: #fff;
}

.shopItem .btn:hover {
	color           : #fff;
	background-color: #000;
	border-color    : #000;
}

.shopItem .topInfo {
	min-height: 40px;
}
/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
	.shopItem h4 {
		font-size: 13px;
	}

	.shopItem p {
		font-size: 11px;
	}

	.shopItem .topInfo {
		min-height: 80px;
	}

	.shopItem .shopDetails {
		min-height: 165px;
	}
}
/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {}
/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {}
/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {}
/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {}
/* ----------- iPhone 6+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {}
/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {}
/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {}
/* ----------- Galaxy S4 ----------- */
/* Portrait and Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {}
/* Portrait */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {}
/* Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {}
/* ----------- Galaxy S5 ----------- */
/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {}
/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {}
/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {}

tation:landscape) {}
/* ----------- Galaxy S4 ----------- */
/* Portrait and Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {}
/* Portrait */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {}
/* Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {}
/* ----------- Galaxy S5 ----------- */
/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {}
/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {}
/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {}
